#cabecalho > div.menu.superior > ul > li:nth-child(1):before {
    content: '';
    background-image: url(https://cdn.awsli.com.br/1061/1061880/arquivos/icon-lancamentos.png); /* trocar pra url da sua imagem */
    background-repeat: no-repeat;
    background-size: 26px;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}

#cabecalho > div.menu.superior > ul > li:nth-child(2):before {
    content: '';
    background-image: url(https://cdn.awsli.com.br/1061/1061880/arquivos/icon-caneca.png); /* trocar pra url da sua imagem */
    background-repeat: no-repeat;
    background-size: 26px;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}

#cabecalho > div.menu.superior > ul > li:nth-child(3):before {
    content: '';
    background-image: url(https://cdn.awsli.com.br/1061/1061880/arquivos/icon-placas3d.png); /* trocar pra url da sua imagem */
    background-repeat: no-repeat;
    background-size: 26px;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}

#cabecalho > div.menu.superior > ul > li:nth-child(4):before {
    content: '';
    background-image: url(https://cdn.awsli.com.br/1061/1061880/arquivos/icon-geek.png); /* trocar pra url da sua imagem */
    background-repeat: no-repeat;
    background-size: 26px;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}


#cabecalho > div.menu.superior > ul > li:nth-child(5):before {
    content: '';
    background-image: url(https://cdn.awsli.com.br/1061/1061880/arquivos/icon-playstation.png); /* trocar pra url da sua imagem */
    background-repeat: no-repeat;
    background-size: 26px;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}

#cabecalho > div.menu.superior > ul > li:nth-child(6):before {
    content: '';
    background-image: url(https://cdn.awsli.com.br/1061/1061880/arquivos/icon-xbox.png); /* trocar pra url da sua imagem */
    background-repeat: no-repeat;
    background-size: 26px;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}

#cabecalho > div.menu.superior > ul > li:nth-child(7):before {
    content: '';
    background-image: url(https://cdn.awsli.com.br/1061/1061880/arquivos/icon-nintendo.png); /* trocar pra url da sua imagem */
    background-repeat: no-repeat;
    background-size: 26px;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}


#cabecalho > div.menu.superior > ul > li:nth-child(8):before {
    content: '';
    background-image: url(https://cdn.awsli.com.br/1061/1061880/arquivos/icon-acessorios.png); /* trocar pra url da sua imagem */
    background-repeat: no-repeat;
    background-size: 26px;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}

.teste {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}